tvi.global_settings:
  title: Taxonomy Views Integrator
  parent: system.admin_config_ui
  description: 'Configure and set the global override for all vocab/term pages with a View.'
  route_name: tvi.global_settings